.blog{
    margin-top: 65px;
}
.search-blog{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    box-sizing: border-box;
    margin-bottom: 65px;
    margin-left: -20px;
    margin-right: -20px;
}
.search-blog > .search-item,.filters{
    flex: 0 0 50%;
    padding: 0 20px;
    box-sizing: border-box;
}
.search-blog > div  input{
    color: #50505f;
    width: 350px;
    /* width: 100%; */
    height: 60px;
    border: 1px solid #d9d9ea;
    font-family: proxima-nova, sans-serif;
    padding: 0 23px;
    font-size: 16px;
    box-sizing: border-box;

}
.search-blog > .filters{
    padding-right: 40px;
}
.search-blog ul{
    display: flex;
    justify-content: flex-end;
}
.search-blog ul li{
    flex: 0 0 50%;
    margin: 0 5px;
    box-sizing: border-box;
}
.search-blog .filter{
    width: 100%;
    margin-left: 0;
    box-sizing: border-box;
    height: 30px;
    border: 1px solid #D9D9EA;
    color: #005cb9;
    padding-left: 15px;
    cursor: pointer;
    font-size: 13px;
    position: relative;
    display: flex;
    align-items: center;
    margin-left: 20px;
}
.search-blog .filter:after{
    content: "";
    display: block;
    position: absolute;
    right: 12px;
    border-left: 2px solid #005cb9;
    border-bottom: 2px solid #005cb9;
    transform: rotate(-45deg);
    width: 5px;
    height: 5px;
    top: 8px;
}
.blogs{
    display: flex;
    flex-flow: row wrap;
    box-sizing: border-box;
    margin-left: -20px;
    margin-right: -20px;
}
.no-blog-results{
    text-align: center;
    font-size: 24px;
    margin: 50px 0;
}
.blog-item{
    padding: 0 20px;
    margin-bottom: 65px;
    flex: 0 0 50%;
    box-sizing: border-box;
    display: flex;
    align-items: stretch;
    flex-direction: column;
}
.blogs .blog-item .image img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    vertical-align: top;
}
.blog-item .content{
    padding:20px;
    padding-bottom: 0;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: stretch;
    flex-direction: column;
}
.blog-item .content >div:last-child{
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.blog-item .content h3{
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 30px;
}
.blog-item .content .category-name{
    display: block;
    color: #005cb9;
    font-family: proxima-nova;
    font-size: 12px;
    margin-bottom: 30px;
    font-weight: 600;
}

.blog-item .content a{
    border-radius: 3px;
}
.blog-item .content .blog-info{
    display: block;
    font-size: 16px;
    line-height: 25px;
    color: #373742;
    font-family: proxima-nova;
    margin-bottom: 30px;
}
.blog-item .content .blog-info p{
    margin: 0;
}
.blog .container .pagination{
    width: 300px;
    margin: auto;
}
.blog .container .pagination ul{
    display: flex;
    align-items: center;
    justify-content: center;
}
.blog .container .pagination ul li{
    margin: 0 7px;
    cursor: pointer;
}
.blog .container .pagination ul li .current{
    position: relative;
    display: block;
    width: 20px;
    text-align: center;
}
.blog .container .pagination ul li .current:after{
    display: block;
    content: "";
    position: absolute;
    bottom: -2px;
    height: 1px;
    width: 100%;
    background: #005CB9;
}
.blog .container .pagination ul li .prev,
.blog .container .pagination ul li .next{
    display: block;
    width: 47px;
    height: 47px;
    position: relative;
    background: #FFFFFF;
    box-shadow: 0px 4px 29px #DFDFDF;
    display: flex;
    justify-content: center;
    align-items: center;
}
.blog .container .pagination ul li .prev:after,
.blog .container .pagination ul li .next:after{
    content: "";
    display: block;
    position: absolute;
    border-left: 2px solid #005cb9;
    border-bottom: 2px solid #005cb9;
    width: 5px;
    height: 5px;
    transform: rotate(45deg);
}
.blog .container .pagination ul li .prev {
    margin-right: 10px;
}.blog .container .pagination ul li .next{
     margin-left: 10px;
 }
.blog .container .pagination ul li .next:after{
    transform: rotate(-135deg);
}
@media (max-width: 947px) {
    .search-blog > div > input{
        width: 100%;
    }
}
@media (max-width: 780px) {
    .blog{
        padding-right: 0;
    }
}
@media (max-width: 768px) {

    .blog-item{
        flex: 0 0 100%;
        padding: 0 20px;
        padding-bottom: 0;
        margin-bottom: 30px;
    }
    .search-blog{
        margin-bottom: 20px;
    }
    .search-blog > div > input{
        width: 100%;
    }

    .search-blog ul li{
        flex: 0 0 50%;
        margin: 0 5px;
        box-sizing: border-box;
    }
    .search-blog > .filters{
        padding-right: 20px;
    }
    .search-blog .filter{
        width: 100%;
        margin-left: 0;
        box-sizing: border-box;
    }
    .blog .container .pagination{
        margin-top: 0;
    }
}
@media (max-width: 480px) {
    .search-blog > .search-item,.filters{
        flex: 0 0 100%;
    }
    .search-blog ul{
        padding: 0 10px;
    }
    .search-blog ul li{
        margin: 0;
        padding: 0 10px;
    }
    .search-blog > .filters{
        padding: 0;
        margin-top: 20px;
    }
    .blog-item .content{
        padding: 0 20px;
        margin-top: 20px;
    }
    .blog-item .content h3{
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .blog-item .content .category-name{
        margin-bottom: 20px;
    }
    .blog-item .content .blog-info{
        margin-bottom: 20px;
    }

}


.mini-boxed .content h3{
    margin: auto;
    text-align: center;
}
.mini-boxed .content .category-name{
    display: block;
    color: #005cb9;
    font-family: proxima-nova;
    font-size: 12px;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    font-weight: 600;
}
.mini-boxed .content img{
    width: 100%;
    vertical-align: top;
}
.blogs h4{
    flex: 0 0 100%;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 65px;

}
.wp-block-image{
    padding: 0;
    margin: 55px 0;
}
.wp-block-image img{
    height: auto;
}
.back-to-blog{
    position: relative;
}
.back-to-blog .back-btn{
    position: absolute;
    left: 0;
    top: 0;
}
.back-to-blog a.back-btn:after{
    display: none;
}
.back-to-blog .back-btn:before{
    content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAHCAYAAAAWAl2LAAAAc0lEQVQokbXQIQ7CQBSE4W9bPBfoWXB1SA6A41hwiDpcVTUSzwGwBLLNik021O6OmpdM3p+ZEJ+q6hd2+d0VF3zS0dXF0MdvtmdM2DcB/cFGzBjSdHGTrKRixiW50AiSCzxwajJd0eSOA17VQQXkhiPesAL0Rxi12VEk2QAAAABJRU5ErkJggg==);
    margin-right: 20px;
    transform: rotate(180deg);
    display: inline-block;
}
@media (max-width: 1390px) {
    .back-to-blog{
        top: 30px;
    }
    .back-to-blog .back-btn {
        position: relative;
    }
}
@media (max-width: 768px){

    .mini-boxed .content .category-name{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .blogs h4{
        margin-top: 10px;
        margin-bottom: 30px;
    }
    .mini-boxed .content img{
        margin-top: 10px;
        margin-bottom: 10px;
    }
}
.addresses{
    box-sizing: border-box;
    display: flex;
    flex-flow: row wrap;
    margin-top: 10px;
    margin-left: -20px;
    margin-right: -20px;
}
.addresses .col{
    padding: 20px;
    box-sizing: border-box;
    flex: 0 0 50%;
}
.addresses .address{
    box-sizing: border-box;
    padding: 50px 15px;
    text-align: center;
    border: 1px solid #D9D9EA;
    height: 100%;
}
.addresses .address span{
    display: block;
}
.addresses .address strong{
    font-family: proxima-nova, sans-serif;
    font-style: normal;
    font-size: 18px;
    line-height: 25px;
    font-weight: bold;
    margin-top: 0;
}
.addresses .address p:first-child{
    margin: 0;
}
.addresses .address p{
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 30px;
    margin-top: 0;
}
.addresses .address p:last-child{
    margin-bottom: 0;
}
.leaflet-container{
    margin-top: 50px;
    margin-bottom: 50px;
}
@media (max-width: 1024px){
    .addresses{
        padding: 0;
    }
    .addresses .col{
        flex: 0 0 50%;
    }
}
@media (max-width: 768px){
    .addresses .col{
        flex: 0 0 100%
    }
    .addresses .col{
        padding: 20px;
    }

}
.mt-0{
    margin-top: 0;
}
.careers{
    box-sizing: border-box;
    display: flex;
    flex-flow: row wrap;
    margin-top: 50px;
    margin-left: -20px;
    margin-right: -20px;
}
.careers .col{
    padding: 20px;
    margin-bottom: 60px;
    box-sizing: border-box;
    flex: 0 0 100%;
    position: relative;
}
.careers .career-item{
    box-sizing: border-box;
    padding: 40px 50px 50px 50px;
    border: 1px solid #D9D9EA;
    height: 100%;
}
.careers .career-item span{
    display: block;
}
.careers .career-item .item-title{
    font-size: 18px;
    line-height: 25px;
    font-weight: bold;
    margin-bottom: 30px;
}
.careers .career-item .item-address{
    font-size: 16px;
    line-height: 25px;

}
.careers .career-item .description {
    margin-top: 30px;
}
.careers .col .btn-right{
    width: 260px;
    position: absolute;
    right: 20px;
    bottom: -15px;
    border-radius: 3px;
    text-align: center;
}
@media (max-width: 768px){
    .careers{
        margin-top: 0;
    }
    .careers .col{
        margin-bottom: 30px;
    }
    .careers .career-item{
        padding: 20px;
        padding-bottom: 40px;
    }
    .careers .col .btn-right{
        width: 150px;
    }

}
.content ul li{
    list-style: disc;
    list-style-position: inside;
    margin: 5px 0;
}
.content ul li ul, .content ul li ol{
    padding-left: 40px;
}
.single-page ol li{
    list-style: decimal;
}
